.main{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  background: url(https://cdn.fabricschina.com.cn/statics/keqiaozhanting/bg.png) no-repeat center center/cover;
  font-size: 14px;
}
.logo{
  width: 4.8rem;
  height: .5rem;
  margin-bottom: .7rem;
}
.content{
  width: 4.8rem;
  height: 4.48rem;
  border-radius: .2rem;
  background: #fff;
  box-shadow: 3px -5px 40px 0px rgba(205,205,212,0.1);
  padding: .4rem;
  text-align: center;
  overflow: hidden;
}
.beian{
  width: 100%;
  text-align: center;
  font-size: 12px;
  position: absolute;
  left: 0;
  bottom: .3rem;
  color: #E4E4E4;
}

.form-item{
  position: relative;
  margin-bottom: .4rem;
}
.input{
  width: 100%;
  background-color: #F4F4F4;
  height: .48rem;
  line-height: .48rem;
  padding: 0 .1rem;
  border-radius: 8px;
}
.code-input{
  position: relative;
}
.code-input .get-code{
  position: absolute;
  top: 0;
  right: .1rem;
  height: .48rem;
  cursor: pointer;
}
.title{
  margin: 0 0 .3rem;
  line-height: .42rem;
  font-size: .3rem;
}
.login-btn{
  width: 100%;
  height: .48rem;
  line-height: .48rem;
  background: #DD6865;
  border-radius: 8px;
  font-size: .2rem;
  color: #fff;
}
.xieyi{
  position: relative;
  height: 14px;
  line-height: 14px;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
}
.xieyi span{
  position: absolute;
  left: 0;
  top: 0;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  border: 1px solid #445279;
}
.xieyi.selected span::after{
  display: block;
}
.xieyi span::after{
  display: none;
  content: " ";
  position: absolute;
  inset: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #445279;
}